<?php
if(isset($lang->apps->{$flow->app}))
{
    include $this->app->getModuleRoot($flow->app) . 'common/view/header.html.php';
}
else
{
    include '../../common/view/header.html.php';
}

if(!empty($flow->css))   css::internal($flow->css);
if(!empty($action->css)) css::internal($action->css);
